@charset "UTF-8";

@font-face {
  font-family: "bold-spring";
  src:url("fonts/bold-spring.eot");
  src:url("fonts/bold-spring.eot?#iefix") format("embedded-opentype"),
    url("fonts/bold-spring.woff") format("woff"),
    url("fonts/bold-spring.ttf") format("truetype"),
    url("fonts/bold-spring.svg#bold-spring") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "bold-spring" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "bold-spring" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-email-1:before {
  content: "\61";
}
.icon-facebook-logo-1:before {
  content: "\62";
}
.icon-instagram-logo-1:before {
  content: "\63";
}
.icon-linkedin:before {
  content: "\64";
}
.icon-phone-call:before {
  content: "\66";
}
.icon-printer:before {
  content: "\67";
}
.icon-search:before {
  content: "\68";
}
.icon-shopping-basket:before {
  content: "\69";
}
.icon-tree-icon:before {
  content: "\6a";
}
.icon-twitter:before {
  content: "\6b";
}
.icon-right-open:before {
  content: "\6c";
}
.icon-mobile:before {
  content: "\6d";
}
.icon-angle-left:before {
  content: "\6e";
}
.icon-angle-right:before {
  content: "\6f";
}
.icon-scale-1:before {
  content: "\70";
}
.icon-location:before {
  content: "\65";
}
.icon-angle-up:before {
  content: "\71";
}
.icon-angle-down:before {
  content: "\72";
}
.icon-username:before {
  content: "\73";
}
.icon-lock-icon:before {
  content: "\74";
}
